﻿@charset "utf-8";
/* CSS Document */
/*IEで影の上に空白ができるため */

img {
	border:0px;
	}
/* レフトこんてんつバナー */

.main .lefttable .leftbanner {
	background:url(../img/logo/leftbanner.jpg) no-repeat;
	width:230px; height:450px;
	}
		
.main .lefttable .shoplogo {
	background:url(../img/logo/shoplogo.gif) no-repeat;
	width:230px; height:48px;
	}
		
.main .lefttable .paralogo {
	background:url(../img/logo/2010parabanner.gif) no-repeat;
	width:230px; height:48px;
	}/*SPECIALLOGO*/
	

.main .lefttable .yokogawalogo {
	background:url(../img/logo/yokogawalogo.gif) no-repeat;
	width:230px; height:48px;
	}/*横川旅日記バナー*/
	

.main .lefttable .haisinlogo {
	background:url(../img/logo/haisinlogo.gif) no-repeat;
	width:230px; height:48px;
	}/*配信情報バナー*/
	

.main .righttable .blogbanner {
	background:url(../img/logo/blogbanner.gif) no-repeat;
	width:230px; height:142px;
	}
	
/* センターコンテンツバナー */

.main .centertable .code01 {
	background:url(../img/logo/livecode1.gif) no-repeat;
	width:80px; height:120px;
	}
.main .centertable .code02 {
	background:url(../img/logo/livecode2.gif) no-repeat;
	width:80px; height:80px;
	}
.main .centertable .infolive {
	background:url(../img/logo/infolive.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infocd {
	background:url(../img/logo/infocd.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infomedia {
	background:url(../img/logo/infomedia.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infomobile {
	background:url(../img/logo/infomobile.gif) no-repeat;
	width:80px; height:50px;
	}

.main .centertable .infomagazine {
	background:url(../img/logo/infomagazine.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infoweb {
	background:url(../img/logo/infoweb.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infomovie {
	background:url(../img/logo/infomovie.gif) no-repeat;
	width:80px; height:50px;
	}

.main .centertable .infomp3 {
	background:url(../img/logo/infomp3.gif) no-repeat;
	width:80px; height:50px;
	}

.main .centertable .infophoto {
	background:url(../img/logo/infophoto.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infocdr {
	background:url(../img/logo/infocdr.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infobook {
	background:url(../img/logo/infobook.gif) no-repeat;
	width:80px; height:50px;
	}
	
.main .centertable .infoother {
	background:url(../img/logo/infoother.gif) no-repeat;
	width:80px; height:50px;
	}	


